Vulnerability in WordPress Core: Bypass any password protected post. CVSS Score: 7.5 (High) – Wordfence

The WordPress Core team have just released WordPress version 4.5.3 which is a maintenance and security release. The release went out less than 2 hours ago. WordPress allows you to create posts that are protected by a password and only users with that password can then gain access to the post. On May 3rd we disclosed a …